Bug 4364 - incorrect handling of files with names contain sharp (#)
: incorrect handling of files with names contain sharp (#)
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/krusader)
: unstable
: all Linux
: P2 critical
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-06-15 14:58 by
Modified: 2005-09-04 21:40 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-06-15 14:58:40
if filename contains sharp, actions on this file applied to directory. 
Steps to Reproduce:
1.enter directory where is file "#blablabla" 
2.press "copy" or "move" 
 
Actual Results:  
copying or moving parent directory 

Expected Results:  
selected file should be copied/moved
------- Comment #1 From 2004-06-15 14:59:51 -------
this bug fixed in cvs-20040613. recommend to update snapshot. 
------- Comment #2 From 2004-08-11 19:55:39 -------
fixed in 1.40 release.